@charset "utf-8";
body{
	font-family: "Helvetica Neue", Helvetica, Arial, "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, 'Open Sans',sans-serif;
	background-color: #ffeff7;
}
	.header{
		background: linear-gradient(to left,#ffe0ef,#ffb6c1);
			}
	.header-btn{
		background-color: #ffb6c1;
			}
	.information{
		font-size: 2rem;
			}
	.information2{
		font-size: 1.1rem;
		color: #ff0000;
			}
	.section-top{/*スケジュール*/
		background-color: #fff;
		border-style: solid;
		border-color:#ffeff7
			}			
	.section-top1{/*大阪団体*/
		background: linear-gradient(to left,#fffaf0,#ff8c00);
			}
	.section-top2{/*大阪個人*/
		background: linear-gradient(to left,#fffaf0,#ffdab9);
			}
	.section-top3{/*名古屋団体*/
		background: linear-gradient(to left,#e0ffff,#4169e1);
			}
	.section-top4{/*名古屋個人*/
		background: linear-gradient(to left,#e0ffff,#00bfff);
			}
	.section-top5{/*東京団体*/
		background: linear-gradient(to left,#f2e5ff,#8a2be2);
			}
	.section-top6{/*東京個人*/
		background: linear-gradient(to left,#f2e5ff,#c489ff);
			}			
	.section-top7{/*京都団体*/
		background: linear-gradient(to left,#e5ffe5,#008000);
			}
	.section-top12{/*大阪個人＆団体*/
		background: radial-gradient(#ffdab9,#ff8c00);
			}
	.section-top34{/*名古屋個人＆団体*/
		background: radial-gradient(#e0ffff,#00bfff);
			}
	.section-top56{/*東京個人＆団体*/
		background: radial-gradient(#f2e5ff,#8a2be2);
			}
	.nittei{
		font-size: 1.5rem;
			}
			@media (max-width:576px) {
				.nittei{
					font-size: 1.1rem;
				}
			}
	.namae{
		font-size: 1.5rem;
			}
			@media (max-width:576px) {
				.namae{
					font-size: 1.1rem;
				}
			}
		.namaenoshita{
		color: #ff0000;
				}
#img-talent{
	width: auto;
	max-height: auto;
}
.body-btn{
	background-color: #ffb6c1;
	height: 150px;
	text-align: center;
		}
		.body-btn p{
			line-height: 150px;
		}
.body-btn2{
	font-size: 0.8rem;
}
.btn-syosai{
	position: relative;
	background-color: #ffb6c1;
}
.btn-syosai a {
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
}
.btn-syosai a:hover{/* マウスオーバー時に色変更*/
    opacity: 0.1;
    background-color: #000;
}
.btn-yoyaku{
	position: relative;
	background-color: #ee82ee
}
.btn-yoyaku a {
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
}
.btn-yoyaku a:hover{/* マウスオーバー時に色変更*/
    opacity: 0.1;
    background-color: #000;
}

.btn-douishinai{
	position: relative;
	background-color: #c0c0c0
}
.btn-douishinai a {
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
}
.btn-douishinai a:hover{/* マウスオーバー時に色変更*/
    opacity: 0.1;
    background-color: #000;
}
.btn-back{
	position: relative;
	background-color: #a9a9a9
}
.btn-back a {
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
}
.btn-back a:hover{/* マウスオーバー時に色変更*/
    opacity: 0.1;
    background-color: #000;
}
.red{
	color: #ff0000;
}

.header-taisuke{
	background: linear-gradient(to left,#ffe0ef,#ffb6c1);
	font-size: 1.5rem;
		}

.header-nittei{
	background: linear-gradient(to left,#ffe0ef,#ffb6c1);
		}

#img-log{
	width: 200px;
	height: auto;
	text-align: left;
}

.sns-icon{
	margin-top: 1rem;
}
	@media (max-width:960px) {
		.sns-icon{
			margin-top: -2rem;
		}
	}


h1, .h1 {
	font-size: 30px;
	margin-top: 20px;
  }
  @media (max-width:576px) {
	h1, .h1{
		font-size: 1.1rem;
			}
	}
  
  h2, .h2 {
	font-size: 20px;
  }
  @media (max-width:576px) {
	h2, .h2{
	font-size: 0.8rem;
		}
}

  h3, .h3 {
	font-size: 20px;
  }
  
  h4, .h4 {
	font-size: 20px;
  }
  .carousel-indicators li {
	background-color: #000;
  }



#page_top{/*TOPへスクロール*/
	width: 100px;
	height: 60px;
	position: fixed;
	right: 0;
	bottom: -70px;
	background: #ef3f98;
	opacity: 0.6;
	border-radius: 15px;
	z-index: 30;				/* コンテンツを重ねた時に上に表示*/
}
  #page_top a{/*TOPへスクロール*/
	position: relative;
	display: block;
	width: 100px;
	height: 60px;
	text-decoration: none;
  }
  #page_top a::before{/*TOPへスクロール*/
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f102';
	font-size: 25px;
	color: #fff;
	position: absolute;
	width: 25px;
	height: 25px;
	top: -25px;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
  }
  #page_top a::after{/*TOPへスクロール*/
	content: 'PAGE TOP';
	font-size: 13px;
	color: #fff;
	position: absolute;
	top: 30px;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
  }

/*div要素全体にリンクをつけるために必要な要素*/
.linkbox {
	position: relative;
	background-color: #ffb6c1;
}
.linkbox a {
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
}

/* 以下見た目をわかりやすくするための設定*/
.linkbox {
    border: solid 2px #000000;
}
.linkbox a:hover{/* マウスオーバー時に色変更*/
    opacity: 0.1;
    background-color: #000;
}
.linkphoto {
	position: relative;
}
.linkphoto a {
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
}

/* 以下見た目をわかりやすくするための設定*/
.linkphoto a:hover{/* マウスオーバー時に色変更*/
    opacity: 0.1;
    background-color: #000;
}

.wrapper{
    min-height: 100vh;
    position: relative;/*←相対位置*/
    padding-bottom: 120px;/*←footerの高さ*/
    box-sizing: border-box;/*←全て含めてmin-height:100vhに*/
}
	@media (max-width:960px) {
		.wrapper{
				padding-bottom: 200px;/*←footerの高さ*/
			}
		}
	@media (max-width:320px) {
		.wrapper{
				padding-bottom: 250px;/*←footerの高さ*/
			}
		}
	

footer{
    width: 100%;

    position: absolute;/*←絶対位置*/
    bottom: 0; /*下に固定*/
}